<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:background="#444">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/cl_layer"
            android:layout_width="@dimen/convert_780px"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_icon_page"
            android:paddingTop="@dimen/convert_120px"
            android:paddingBottom="@dimen/convert_182px"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"/>

        <ImageView
            android:id="@+id/iv_cancel"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_below="@+id/cl_layer"
            android:layout_centerHorizontal="true"
            android:src="@drawable/ic_cancel"
            android:padding="12dp"
            android:background="@drawable/bg_icon_cancel"
            android:layout_marginTop="-20dp"/>

    </RelativeLayout>


</FrameLayout>